# Uses of Class
ch.qos.logback.classic.spi.ClassPackagingData

Packages that use ClassPackagingData
Package
Description
ch.qos.logback.classic.spi
Contains core classes of logback classic.

## Uses of ClassPackagingData in ch.qos.logback.classic.spi

Methods in ch.qos.logback.classic.spi that return ClassPackagingData
Modifier and Type
Method
Description
`ClassPackagingData`
StackTraceElementProxy.`getClassPackagingData()`
Methods in ch.qos.logback.classic.spi with parameters of type ClassPackagingData
Modifier and Type
Method
Description
`void`
StackTraceElementProxy.`setClassPackagingData(ClassPackagingData cpd)`